Bug 843749 - [abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:a3d36347cb089704c96e855d2bb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 05:05 EDT by glm_22
Modified: 2015-03-03 18:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:04:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (15.11 KB, text/plain)
2012-07-27 05:06 EDT, glm_22
no flags Details
File: build_ids (6.41 KB, text/plain)
2012-07-27 05:06 EDT, glm_22
no flags Details
File: maps (43.97 KB, text/plain)
2012-07-27 05:06 EDT, glm_22
no flags Details
File: backtrace (25.63 KB, text/plain)
2012-07-27 05:06 EDT, glm_22
no flags Details

  None (edit)
Description glm_22 2012-07-27 05:05:58 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nautilus
executable:     /usr/bin/nautilus
kernel:         3.4.4-4.fc16.i686
pid:            7094
pwd:            /home/dober
time:           vie 27 jul 2012 03:56:56 CDT
uid:            1000
username:       dober
var_log_messages: Jul 27 03:56:56 ATG abrt[7112]: Saved core dump of pid 7094 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-07-27-03:56:56-7094 (66981888 bytes)

backtrace:      Text file, 26248 bytes
build_ids:      Text file, 6560 bytes
dso_list:       Text file, 15469 bytes
maps:           Text file, 45024 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=ATG
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=b4c380c3c5c78b44f48a9d6f0000001a-1343356769.390831-1487695156
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-el6Ger
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=dober
:USERNAME=dober
:MAIL=/var/spool/mail/dober
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/dober/.local/bin:/home/dober/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/dober
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1497
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/dober
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=dober
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-MxyYJJRXwE,guid=effcf6a55cc5e9c4cc02a7cc0000003c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dober
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-dober-KCrscF/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1506,unix/unix:/tmp/.ICE-unix/1506
:SSH_AUTH_SOCK=/tmp/keyring-el6Ger/ssh
:GPG_AGENT_INFO=/tmp/keyring-el6Ger/gpg:0:1
:LC_TIME=es_MX.utf8
:LC_NUMERIC=es_MX.utf8
:LC_MONETARY=es_MX.utf8
:LC_MEASUREMENT=es_MX.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1726-ATG-nautilus-6_TIME22696535
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=7094

xsession_errors:
:Initializing nautilus-gdu extension
:Initializing nautilus-dropbox 1.4.0
:*** glibc detected *** nautilus: double free or corruption (out): 0xb6167730 ***
:nautilus[0x80677c5]
:nautilus[0x8067801]
:08048000-081b2000 r-xp 00000000 fd:01 156062     /usr/bin/nautilus
:081b2000-081b3000 r--p 00169000 fd:01 156062     /usr/bin/nautilus
:081b3000-081c2000 rw-p 0016a000 fd:01 156062     /usr/bin/nautilus
:4f198000-4f1a1000 r-xp 00000000 fd:01 163481     /usr/lib/libnautilus-extension.so.1.4.0
:4f1a1000-4f1a2000 r--p 00008000 fd:01 163481     /usr/lib/libnautilus-extension.so.1.4.0
:4f1a2000-4f1a3000 rw-p 00009000 fd:01 163481     /usr/lib/libnautilus-extension.so.1.4.0
:b5897000-b58ca000 r-xp 00000000 fd:01 55701      /usr/lib/nautilus/extensions-3.0/libtotem-properties-page.so
:b58ca000-b58cb000 ---p 00033000 fd:01 55701      /usr/lib/nautilus/extensions-3.0/libtotem-properties-page.so
:b58cb000-b58cc000 r--p 00033000 fd:01 55701      /usr/lib/nautilus/extensions-3.0/libtotem-properties-page.so
:b58cc000-b58cd000 rw-p 00034000 fd:01 55701      /usr/lib/nautilus/extensions-3.0/libtotem-properties-page.so
:b62e4000-b62ec000 r-xp 00000000 fd:01 56442      /usr/lib/nautilus/extensions-3.0/libnautilus-brasero-extension.so
:b62ec000-b62ed000 r--p 00007000 fd:01 56442      /usr/lib/nautilus/extensions-3.0/libnautilus-brasero-extension.so
:b62ed000-b62ee000 rw-p 00008000 fd:01 56442      /usr/lib/nautilus/extensions-3.0/libnautilus-brasero-extension.so
:b62ee000-b62f1000 r-xp 00000000 fd:01 55855      /usr/lib/nautilus/extensions-3.0/libevince-properties-page.so
:b62f1000-b62f2000 ---p 00003000 fd:01 55855      /usr/lib/nautilus/extensions-3.0/libevince-properties-page.so
:b62f2000-b62f3000 r--p 00003000 fd:01 55855      /usr/lib/nautilus/extensions-3.0/libevince-properties-page.so
:b62f3000-b62f4000 rw-p 00004000 fd:01 55855      /usr/lib/nautilus/extensions-3.0/libevince-properties-page.so
:b62f4000-b62f7000 r-xp 00000000 fd:01 55853      /usr/lib/nautilus/extensions-3.0/libnautilus-fileroller.so
:b62f7000-b62f8000 r--p 00002000 fd:01 55853      /usr/lib/nautilus/extensions-3.0/libnautilus-fileroller.so
:b62f8000-b62f9000 rw-p 00003000 fd:01 55853      /usr/lib/nautilus/extensions-3.0/libnautilus-fileroller.so
:b6c1d000-b6c1f000 r-xp 00000000 fd:01 53785      /usr/lib/nautilus/extensions-3.0/libnautilus-sendto.so
:b6c1f000-b6c20000 r--p 00001000 fd:01 53785      /usr/lib/nautilus/extensions-3.0/libnautilus-sendto.so
:b6c20000-b6c21000 rw-p 00002000 fd:01 53785      /usr/lib/nautilus/extensions-3.0/libnautilus-sendto.so
:b6c21000-b6c29000 r-xp 00000000 fd:01 24072      /usr/lib/nautilus/extensions-3.0/libdeja-dup.so
:b6c29000-b6c2a000 r--p 00007000 fd:01 24072      /usr/lib/nautilus/extensions-3.0/libdeja-dup.so
:b6c2a000-b6c2b000 rw-p 00008000 fd:01 24072      /usr/lib/nautilus/extensions-3.0/libdeja-dup.so
:b6c2b000-b6c33000 r-xp 00000000 fd:01 405023     /usr/lib/nautilus/extensions-2.0/libnautilus-dropbox.so
:b6c33000-b6c34000 rw-p 00008000 fd:01 405023     /usr/lib/nautilus/extensions-2.0/libnautilus-dropbox.so
:b6c34000-b6c36000 r-xp 00000000 fd:01 55854      /usr/lib/nautilus/extensions-3.0/libnautilus-gdu.so
:b6c36000-b6c37000 r--p 00001000 fd:01 55854      /usr/lib/nautilus/extensions-3.0/libnautilus-gdu.so
:b6c37000-b6c38000 rw-p 00002000 fd:01 55854      /usr/lib/nautilus/extensions-3.0/libnautilus-gdu.so
:b6c38000-b6c55000 r--p 00000000 fd:01 53821      /usr/share/locale/es/LC_MESSAGES/nautilus.mo
Comment 1 glm_22 2012-07-27 05:06:02 EDT
Created attachment 600721 [details]
File: dso_list
Comment 2 glm_22 2012-07-27 05:06:03 EDT
Created attachment 600722 [details]
File: build_ids
Comment 3 glm_22 2012-07-27 05:06:05 EDT
Created attachment 600723 [details]
File: maps
Comment 4 glm_22 2012-07-27 05:06:06 EDT
Created attachment 600724 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 14:03:15 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 18:04:09 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.